import 'package:flutter/cupertino.dart';

class MyColors {
  static const Color darkIconColor = Color(0xff28323A);
  static const Color darkTextColor = Color(0xff2B353E);
  static const Color gradiantStartColor = Color(0xff32D892);
  static const Color gradiantEndColor = Color(0xff259CB8);
  static const Color textMixColor = Color(0xff2BB8A6);
  static const Color backgroundColor = Color(0xffF8F8F8);
  static const Color greyColor = Color(0xff575757);
  static const Color lightGreyColor = Color(0xffEFEFEF);
  static const Color darkWhiteColor = Color(0xffE0E0E0);
}
